## rust-syslog 4.0.1

=== debian/changelog ===
rust-syslog (4.0.1-2build1) eoan; urgency=medium

  * No-change rebuild to drop i386

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Oct 2019 15:15:05 +0000

rust-syslog (4.0.1-2) unstable; urgency=medium

  * No changes rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 12 Jul 2019 00:46:23 +0200

rust-syslog (4.0.1-1) unstable; urgency=medium

  * Package syslog 4.0.1 from crates.io using debcargo 2.2.9

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 11 Feb 2019 12:15:50 +0100
