=== debian/control ===
Source: rust-syslog
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-error-chain-0.12+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.1-~~) <!nocheck>,
 librust-log-0.4+std-dev (>= 0.4.1-~~) <!nocheck>,
 librust-time-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/syslog]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/syslog

Package: librust-syslog-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-error-chain-0.12+default-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev (>= 0.4.1-~~),
 librust-log-0.4+std-dev (>= 0.4.1-~~),
 librust-time-0.1+default-dev
Provides:
 librust-syslog+default-dev (= ${binary:Version}),
 librust-syslog+nightly-dev (= ${binary:Version}),
 librust-syslog-4-dev (= ${binary:Version}),
 librust-syslog-4+default-dev (= ${binary:Version}),
 librust-syslog-4+nightly-dev (= ${binary:Version}),
 librust-syslog-4.0-dev (= ${binary:Version}),
 librust-syslog-4.0+default-dev (= ${binary:Version}),
 librust-syslog-4.0+nightly-dev (= ${binary:Version}),
 librust-syslog-4.0.1-dev (= ${binary:Version}),
 librust-syslog-4.0.1+default-dev (= ${binary:Version}),
 librust-syslog-4.0.1+nightly-dev (= ${binary:Version})
Description: Send log messages to syslog - Rust source code
 This package contains the source for the Rust syslog crate, packaged by
 debcargo for use with cargo and dh-cargo.
