## rust-syslog 6.0.1

=== debian/changelog ===
rust-syslog (6.0.1-3) unstable; urgency=medium

  * Team upload.
  * Package syslog 6.0.1 from crates.io using debcargo 2.7.8
  * Reduce unnessacery dependency patching.
  * Relax dependency on hostname crate to allow version 0.4.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Sep 2025 17:31:17 +0000

rust-syslog (6.0.1-2) unstable; urgency=medium

  * Team upload.
  * Package syslog 6.0.1 from crates.io using debcargo 2.5.0
  * Add breaks on librust-pleaser-dev (<= 0.5.1-1) to help Britney's
    autopkgtest scheduling.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 Dec 2021 23:50:36 +0000

rust-syslog (6.0.1-1) unstable; urgency=medium

  * Team upload.
  * Bumping to satisfy time upgrade
  * Package syslog 6.0.1 from crates.io using debcargo 2.5.0

 -- Ed Neville <ed-debian@s5h.net>  Fri, 24 Dec 2021 11:24:21 +0100
