=== debian/control ===
Source: rust-syslog
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-error-chain-0.12-dev (>= 0.12.2-~~) <!nocheck>,
 librust-hostname+default-dev (<< 0.5-~~) <!nocheck>,
 librust-hostname+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.112-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>,
 librust-log-0.4+std-dev (>= 0.4.8-~~) <!nocheck>,
 librust-time-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-time-0.3+formatting-dev (>= 0.3.5-~~) <!nocheck>,
 librust-time-0.3+local-offset-dev (>= 0.3.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/syslog]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/syslog
Homepage: https://github.com/Geal/rust-syslog
X-Cargo-Crate: syslog
Rules-Requires-Root: no

Package: librust-syslog-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-error-chain-0.12-dev (>= 0.12.2-~~),
 librust-hostname+default-dev (<< 0.5-~~),
 librust-hostname+default-dev (>= 0.3.1-~~),
 librust-libc-0.2+default-dev (>= 0.2.112-~~),
 librust-log-0.4+default-dev (>= 0.4.8-~~),
 librust-log-0.4+std-dev (>= 0.4.8-~~),
 librust-time-0.3+default-dev (>= 0.3.5-~~),
 librust-time-0.3+formatting-dev (>= 0.3.5-~~),
 librust-time-0.3+local-offset-dev (>= 0.3.5-~~)
Provides:
 librust-syslog+default-dev (= ${binary:Version}),
 librust-syslog-6-dev (= ${binary:Version}),
 librust-syslog-6+default-dev (= ${binary:Version}),
 librust-syslog-6.0-dev (= ${binary:Version}),
 librust-syslog-6.0+default-dev (= ${binary:Version}),
 librust-syslog-6.0.1-dev (= ${binary:Version}),
 librust-syslog-6.0.1+default-dev (= ${binary:Version})
Breaks: librust-pleaser-dev (<= 0.5.1-1)
Description: Send log messages to syslog - Rust source code
 Source code for Debianized Rust crate "syslog"
