## rust-syslog 6.1.1

=== debian/changelog ===
rust-syslog (6.1.1-1) unstable; urgency=medium

  * Team upload
  * Package syslog 6.1.1 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 4 Oct 2025 12:13:32 -0400
