=== debian/control ===
--- 
+++ 
@@ -18,12 +18,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/syslog]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/syslog
 Homepage: https://github.com/Geal/rust-syslog
 X-Cargo-Crate: syslog
-Rules-Requires-Root: no
 
 Package: librust-syslog-dev
 Architecture: any
@@ -43,10 +42,10 @@
  librust-syslog+default-dev (= ${binary:Version}),
  librust-syslog-6-dev (= ${binary:Version}),
  librust-syslog-6+default-dev (= ${binary:Version}),
- librust-syslog-6.0-dev (= ${binary:Version}),
- librust-syslog-6.0+default-dev (= ${binary:Version}),
- librust-syslog-6.0.1-dev (= ${binary:Version}),
- librust-syslog-6.0.1+default-dev (= ${binary:Version})
+ librust-syslog-6.1-dev (= ${binary:Version}),
+ librust-syslog-6.1+default-dev (= ${binary:Version}),
+ librust-syslog-6.1.1-dev (= ${binary:Version}),
+ librust-syslog-6.1.1+default-dev (= ${binary:Version})
 Breaks: librust-pleaser-dev (<= 0.5.1-1)
 Description: Send log messages to syslog - Rust source code
  Source code for Debianized Rust crate "syslog"
