=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test syslog 6.1.1 --all-targets --all-features
Features: test-name=rust-syslog:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syslog 6.1.1 --all-targets
Features: test-name=librust-syslog-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syslog 6.1.1 --all-targets --no-default-features
Features: test-name=librust-syslog-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
